package com.gic.haoban.manage.web.vo.content.account;

import java.io.Serializable;

/**
 * @Author MUSI
 * @Date 2023/10/24 2:09 PM
 * @Description
 * @Version
 **/
public class AccountAuthorizeVo implements Serializable {

    /**
     * 后续轮询时以此key为参数
     */
    private String key;

    /**
     * 二维码图片的base64格式
     */
    private String qrCode;

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getQrCode() {
        return qrCode;
    }

    public void setQrCode(String qrCode) {
        this.qrCode = qrCode;
    }
}
